GPIB-HS-USB Support for Newer Linux Kernels

Hello all,

I have noticed from the readme and the following thread that the GPIB-HS-USB driver for Linux does not support kernels beyond 2.6.24. Hence, this means that the latest scientific linux releases (6.x) are not supported. Given that 2.6.24 was released in 2008 and most linux distributions are using more recent kernels, does this mean that linux support for GPIB-HS-USB driver is now obselete or are there plans to continue support for this?

https://decibel.ni.com/content/message/27374#27374

Thanks

Jon

(11,085 Views)